Чтобы узнать, как коронавирус COVID-19 повлиял на нашу деятельность щелкните здесь.

DataTraveler Locker+ G2 — DTLPG2

맥OS 10.11(El Capitan) 지원을 위한 업데이트

제품 번호:

DTLPG2/4GB, DTLPG2/8GB, DTLPG2/16GB, DTLPG2/32GB

설명:

맥OS 10.11에서 애플의 변경 내용으로 인해 보안 USB 드라이브 기능 사용이 불가능해졌습니다. 이로 인해 드라이브에 로그 시 'Unable to start the DTXX application...'나 'ERR_COULD_NOT_START'라는 오류가 발생될 수 있습니다. 이를 방지 하기 위해 아래 링크에 제공된 업데이트 내용을 다운로드하고 설치하여 킹스톤 보안 USB 드라이브를 업데이트할 것을 권장합니다.

윈도우 기반 업데이트 유틸리티들은 다음 윈도우 버전에서 사용이 가능합니다(윈도우 비스타 SP2, 윈도우 7 SP1, 윈도우 8/8.1, 윈도우 10). 윈도우 기반 시스템의 작업자 권한 사용이 가능해야만 합니다.

맥 OS 업데이트 유틸리티들은 맥 OS 10.10 이상에서 사용이 가능합니다.

본 업데이트는 드라이브를 포멧하여 모든 사용자 데이터들이 손실될 수 있습니다! 본 업데이트 수행에 앞서 데이터를 다른 곳에 백업해 두도록 하십시오. 업데이트가 완료 되면, 이는 맥 OS 10.11이나 기타 이전 지원된 운영 체제에 의해 구동됩니다.

세부 사항은 다운로드 내용에 포함되어 있습니다.

다운로드:

윈도우 10, 8.1, 8, 7 SP1, 비스타 SP2:

다운로드 업데이트


맥 OSX 10.10+:

다운로드 업데이트

Оставайтесь на связи! Подпишитесь на нашу рассылку по электронной почте для получения новостей Kingston и многого другого.